本文へスキップ
Sursa Developers

オブジェクト

EventAppRevoked

フィールド

  • idstring必須

    イベントのID(evt_…)。webhook-idヘッダーとしても送信されます。重複した配信を破棄するために使ってください。

  • typestring必須

    指定できる値: app.revoked

  • created_atstring (date-time)必須

    変更が発生した日時(UTC)。

  • org_idinteger必須
  • api_versionstring必須

    dataスキーマの契約のバージョン。

  • sequenceinteger

    Webhook内での配信の連番(テストイベントにはありません)。

  • objectWebhookEventObject必須
  • payloadstring必須

    thinはdataがないことを意味します:APIでオブジェクトを読み取ってください。

    指定できる値: fullthin

  • dataobject
    フィールド
    • appobject必須

      アプリ:IDと名前。

      フィールド
      • idstring
      • namestring
    • authorization_idinteger必須

      社員による認可。

    • user_idinteger必須

      アプリを認可した社員。

    • scopesarray of string必須

      認可のスコープ。

    • reasonstring必須

      user、admin、app_deletedのいずれか。

  • testboolean必須

    POST /v1/webhooks/{webhook_id}/testで送信されたテストイベント。

イベントのペイロード

app.revoked